.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-22961a37-fd8e-a5bd-ee7c-cc72bccfd8c5 {
display: none !important;
}
.lfr-layout-structure-item-fc984345-48a2-392d-3845-99a86c54ed75 {
display: none !important;
}
.lfr-layout-structure-item-d267ad34-4c6b-3059-4e42-c5f2c11f78ca {
display: none !important;
}
